$(".plus-cart").click(function(){

    let id=$(this).attr("pid").toString();
    let element = this.parentNode.children[2]
    console.log("pid =",id)
    $.ajax({
        type:"GET",
        url:"/plusCart",
        data:{
            prod_id:id
        },
        success:function(data){
            console.log("data =",data)
            element.innerText = data.quantity
            $("#amount").text = data.amount
            $("#totalAmount").text = data.total
            
        }
    })
})